/* Local Overrides */

/* Personalized tile */
.custom_hidesection {
	display: none;
}

@media only screen and (min-width: 1069px) {
	.tile-personalized
		> .tile-rounded
		> .tile-content
		> .copy-wrapper
		> .tile-headline {
		font-size: 45px;
	}
}
@media only screen and (min-width: 1069px) {
	.custom-wrap-catalog {
		white-space: nowrap;
	}
}

.custom-wrap-transcript {
	white-space: nowrap;
}

@media only screen and (max-width: 360px) {
	.custom-wrap-transcript {
		white-space: normal;
	}
}
/* Personalized tile headline fallback */
@media only screen and (min-width: 1069px) {
	.section-tiles
		.tile-personalized
		.tile
		.tile-content
		.copy-wrapper
		.tile-headline.typography-tile-headline {
		font-size: 45px;
	}
}

.custom-wrap-faq {
	white-space: nowrap;
}
